@charset "utf-8";

/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0;
    background: #fff;
    color: #000000;
    text-align: center;
    font-family: 'Apercu Pro';
    font-weight: normal;
}

div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
    margin: 0;
    padding: 0;
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
    display: block;
}

table,
tr,
td {
    border: 0;
}

a {
    outline: none;
    color: inherit;
    text-decoration: none;
}

a:hover {}

img {
    border: none;
}

li {
    list-style: none;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.img-full {
    max-width: 100%;
}

.clearall {
    clear: both;
    font-size: 1px;
    line-height: 1px;
    height: 1px;
}

.forMob,
.forTab {
    display: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

/*-----------------------
MAIN CSS START
------------------------*/
.container {
    width: 1170px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

/*==========Header==============*/
.topStrip {
    float: left;
    width: 100%;
    background: #29abe2;
    padding: 5px 0;
}

.topStrip p {
    float: left;
    width: 100%;
    color: #f9f32d;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 1px;
}

.topStrip p img {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
}

.top-fix-bar {
    float: left;
    width: 100%;
    margin-bottom: 70px;
}

.header {
    float: left;
    width: 100%;
    height: 70px;
    margin-top: -70px;
    position: relative;
    top: 70px;
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.1);
}

.fixed-nav .header {
    position: fixed;
    z-index: 11;
    top: 0;
    background: #fff;
    -webkit-transition: margin .3s ease-out;
    transition: margin .3s ease-out;
    margin-top: 0;

    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}

.logo {
    float: left;
    margin-top: 15px;
}

a.header-btn {
    float: right;
    width: 154px;
    font-size: 20px;
    color: #ffffff;
    height: 44px;
    line-height: 42px;
    font-weight: bold;
    margin-top: 13px;
    border-radius: 3px;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    background: rgb(33, 191, 46);
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(33, 191, 46, 1)), color-stop(50%, rgba(33, 199, 52, 1)), to(rgba(33, 212, 61, 1)));
    background: linear-gradient(0deg, rgba(33, 191, 46, 1) 0%, rgba(33, 199, 52, 1) 50%, rgba(33, 212, 61, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#21bf2e", endColorstr="#21d43d", GradientType=1);
}

ul.mainMenu {
    margin-top: 24px;
    float: right;
}

ul.mainMenu li {
    float: left;
    padding: 0 18px;
    border-right: 1px solid #b0d7d9;
}

ul.mainMenu li:last-child {
    border: none;
}

ul.mainMenu li a {
    float: left;
    color: #000000;
    font-size: 20px;
    font-weight: 300;
    line-height: 22px;
}

ul.mainMenu li a.active,
ul.mainMenu li a:hover {
    color: #17a2dc;
}

/*MOBILE MENU CSS*/
.mob-mnu-ic {
    cursor: pointer;
    position: absolute;
    right: 175px;
    top: 24px;
    z-index: 16;
    height: 30px;
}

.mob-mnu-ic button {
    outline: none;
    -webkit-appearance: none;
    background: none;
    padding: 0;
    cursor: pointer;
    border: none;
    margin: 0;
}

.mob-mnu-ic span {
    color: #fff;
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    margin-top: 4px;
    margin-right: 5px;
}

.bar1,
.bar2,
.bar3 {
    width: 30px;
    height: 3px;
    background-color: #3a3a3c;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    border-radius: 2px 2px 2px 2px;
}

.bar2 {
    margin: 6px 0;
}

.dl-active .bar1 {
    -webkit-transform: rotate(-45deg) translate(-6px, 5px);
    transform: rotate(-45deg) translate(-6px, 5px);
    background: #3a3a3c;
}

.dl-active .bar2 {
    opacity: 0;
}

.dl-active .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -7px);
    transform: rotate(45deg) translate(-8px, -7px);
    background: #3a3a3c;
}

.mobilemenu {
    left: 0;
    position: fixed;
    top: 102px;
    background: #fff;
    z-index: 12;
    right: 0;
    bottom: 0;
    overflow: scroll;
    display: none;
    border-top: 1px solid #ddd;
}

.mobimenu-top {
    top: 70px;
}

.mobilemenu li {
    float: left;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

.mobilemenu li a {
    float: left;
    width: 100%;
    padding: 17px 20px;
    font-size: 18px;
    color: #000;
}

.mobilemenu li a.header-btn {
    float: left;
    width: 150px;
    font-size: 18px;
    color: #ffffff;
    height: 42px;
    line-height: 40px;
    font-weight: 600;
    margin: 10px 0;
    border-radius: 20px;
    background: #19c354;
    padding: 0;
    text-align: center;
}



/*==============banner===============*/

.banner {
    float: left;
    width: 100%;
    padding-bottom: 50px;
    overflow: hidden;
}

.bnr-left {
    float: left;
    width: 730px;
    position: relative;
    text-align: left;
    padding: 40px 0 0;
}

.bnrHdng {
    float: left;
    width: 100%;
    font-size: 46px;
    line-height: 56px;
    color: #1376a3;
    font-weight: bold;
    letter-spacing: -1px;
}

.bnr-strip {
    float: left;
    background: url(../img/bnr-strip-ic.png) no-repeat 10px 2px #29a9df;
    padding: 5px 20px 8px 70px;
    border-radius: 30px;
    position: relative;
    margin-top: 25px;
}

.bnr-strip p {
    font-size: 25px;
    line-height: 28px;
    color: #ffffff;
    font-weight: bold;
}

.bnr-strip:after {
    position: absolute;
    right: -90px;
    top: 50%;
    margin-top: -2.50px;
    height: 5px;
    background: #289fd2;
    width: 90px;
    content: "";
    border-radius: 0 10px 10px 0;
}

.bnr-list {
    float: left;
    width: 100%;
    margin: 10px 0 0;
}

.bnr-list li {
    float: left;
    width: 100%;
    text-align: left;
    background: url(../img/bnr-tik.png) no-repeat left 5px;
    font-size: 24px;
    line-height: 28px;
    color: #252525;
    font-weight: bold;
    padding-left: 40px;
    margin-top: 12px;
}

.btn-box {
    display: inline-block;
    vertical-align: middle;
    margin-top: 25px;
    text-align: center;
    width: 428px;
    max-width: 100%;
}

a.packageBtn {
    display: block;
    width: 100%;
    margin: 0 auto;
    border-radius: 5px;
    height: 67px;
    overflow: hidden;
    color: #ffffff;
    font-size: 30px;
    line-height: 65px;
    position: relative;
    padding-right: 40px;
    font-weight: 800;

    background: rgb(33, 191, 46);
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(33, 191, 46, 1)), color-stop(50%, rgba(33, 199, 52, 1)), to(rgba(33, 212, 61, 1)));
    background: linear-gradient(0deg, rgba(33, 191, 46, 1) 0%, rgba(33, 199, 52, 1) 50%, rgba(33, 212, 61, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#21bf2e", endColorstr="#21d43d", GradientType=1);
}

.btn-arw {
    position: absolute;
    right: 0;
    height: 100%;
    width: 40px;
    top: 0;
}

.btn-arw:after {
    content: '';
    position: absolute;
    right: 30px;
    top: 50%;
    margin-top: -9px;
    border-left: 12px solid #fff;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
}

.btn-ofr-txt {
    float: left;
    width: 100%;
    color: #494b4b;
    font-size: 17px;
    line-height: 17px;
    margin-top: 10px;
    position: relative;
    font-weight: 500;
}

.btn-ofr-txt p {
    display: inline-block;
    vertical-align: middle;
}

.btn-ofr-txt p:first-child {
    padding: 0 8px 0 0;
    border-right: 1px solid #ddd;
}

.btn-ofr-txt p:last-child {
    padding: 0 0 0 5px;
}

.btn-ofr-txt p img {
    display: inline-block;
    vertical-align: middle;
    margin: -8px 5px 0;
}

.btn-ofr-txt p span {
    color: #fc2500;
}

.bnr-hero-img {
    position: absolute;
    right: -115px;
    top: 30px;
    border-radius: 15px 15px 5px 5px;
}

.bnr-seal {
    position: absolute;
    right: 260px;
    top: 40px;
}

.bnr-prod {
    position: absolute;
    right: 280px;
    top: 280px;
}

.as-seen-dv {
    float: left;
    width: 63%;
    margin-top: 60px;
    text-align: left;
}

.as-seen-dv p {
    font-size: 19px;
    line-height: 26px;
    color: #000000;
    font-weight: bold;
}

.as-seen-dv p:after {
    display: inline-block;
    vertical-align: middle;
    width: 60%;
    height: 1px;
    background: #ddd;
    content: "";
    margin: 0 0 0 15px;
}

.as-seen-dv ul {
    float: left;
    width: 100%;
    margin-top: 25px;
}

.as-seen-dv ul li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 30px 0 0;
}

.as-seen-dv ul li:last-child {
    margin-right: 0;
}

/*==========sectionOne============*/
.sectionOne {
    float: left;
    width: 100%;
    padding: 40px 0 60px;
}

.comn-hdng {
    float: left;
    width: 100%;
    float: left;
    width: 100%;
    font-size: 40px;
    line-height: 46px;
    color: #1376a3;
    font-weight: bold;
}

.comn-Para {
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 26px;
    color: #2d2d2d;
    margin-top: 25px;
    letter-spacing: 0.5px;
    font-weight: 300;
}

.pdng-para {
    padding: 0 100px;
}

.pdng-para1 {
    padding: 0 150px;
}

.vdo-heading {
    display: inline-block;
    vertical-align: middle;
    margin-top: 30px;
    width: 720px;
    max-width: 100%;
    background: #1376a3;
    color: #fff;
    border: 2px solid #fff;
    border-bottom: none;
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    padding: 10px 0 12px;
}

.left-arw {
    display: inline-block;
    vertical-align: middle;
    margin: -6px 20px 0 0;
}

.rgt-arw {
    display: inline-block;
    vertical-align: middle;
    margin: -6px 0 0 20px;
}

.tadda {
    animation-name: tadda;
    -webkit-animation-name: tadda;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes tadda {
    0% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px)
    }

    50% {
        -webkit-transform: translateX(15px);
        transform: translateX(15px);
    }

    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
}

@keyframes tadda {
    0% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px)
    }

    50% {
        -webkit-transform: translateX(15px);
        transform: translateX(15px);
    }

    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
}

.taddaR {
    animation-name: taddaR;
    -webkit-animation-name: taddaR;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes taddaR {
    0% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px)
    }

    50% {
        -webkit-transform: translateX(-15px);
        transform: translateX(-15px);
    }

    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
}

@keyframes taddaR {
    0% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px)
    }

    50% {
        -webkit-transform: translateX(-15px);
        transform: translateX(-15px);
    }

    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
}

.s1-vdoBx {
    display: inline-block;
    vertical-align: middle;
    width: 720px;
    max-width: 100%;
    border: 2px solid white;
    border-top: none;
    position: relative;
    -webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    overflow: hidden;
}

video {
    float: left;
    width: 100%;
}

.s1-vdo-img {
    float: left;
    width: 100%;
    z-index: 9;
}

.s1-btm-row {
    float: left;
    width: 100%;
    margin-top: 35px;
    text-align: center;
}

.s1-imgbx-col {
    display: inline-block;
    vertical-align: middle;
    width: 257px !important;
    margin: 0 10px;
    border-radius: 25px;
    border: 2px solid #fff;
    -webkit-box-shadow: 0 5px 9px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 9px 1px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.s1-imgbx-col img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
}

.spl-offer-txt {
    color: #1376a3;
    font-weight: bold;
    font-size: 30px;
    margin-top: 40px;
}

/*=============sectionTwo============*/
.sectionTwo {
    float: left;
    width: 100%;
    background: #f3faff;
    overflow: hidden;
}

.s2-left {
    float: left;
    width: 37%;
    height: 890px;
    position: relative;
}

.s2-left:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: -416px;
    background: url(../img/s2-img.jpg) no-repeat right top;
    content: "";
}

.s2-rght {
    float: right;
    width: 56%;
    text-align: left;
    padding: 50px 100px 50px 0;
}

ul.s2-list {
    float: left;
    width: 100%;
    margin: 10px 0;
}

ul.s2-list li {
    float: left;
    width: 100%;
    margin: 25px 0 0;
    text-align: left;
    padding: 0 0 0 60px;
    position: relative;
}

ul.s2-list li:before {
    position: absolute;
    left: -100px;
    width: 80px;
    height: 42px;
    top: 10px;
    background: url(../img/s2-arw.png) no-repeat left top;
    content: "";
}

ul.s2-list li img {
    position: absolute;
    left: 0;
    top: 3px;
}

ul.s2-list li span {
    float: left;
    width: 100%;
    font-size: 24px;
    line-height: 30px;
    color: #17a2dc;
    font-weight: bold;
}

ul.s2-list li p {
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 26px;
    color: #1d1d1d;
    font-weight: 300;
    margin-top: 7px;
    letter-spacing: 0.3px;
}

/*===============sectionThree==========*/
.sectionThree {
    float: left;
    width: 100%;
    padding: 60px 0;
}

.s3-feature-Box {
    width: 100%;
    position: relative;
    margin: 50px 0 20px;
}

.slick-list {
    -webkit-perspective: 1px;
    perspective: 1px;
}

.slick-track {
    will-change: transform, transition;
}

.slider__items {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.s3-feature-col {
    width: 270px !important;
    height: 430px !important;
    border-radius: 10px;
    margin: 0 10px;
    padding: 25px 0 0;
    text-align: left;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    background: #f3faff;
}

.s3-feature-col:hover {}

.s3-feature-col span {
    float: left;
    width: 100%;
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    color: #1376a3;
    padding: 0 15px 18px 15px;
    position: relative;
}

.s3-feature-col span:after {
    position: absolute;
    left: 15px;
    bottom: 0;
    height: 2px;
    width: 50px;
    background: #d4e3ee;
    content: "";
}

.s3-feature-col p {
    float: left;
    width: 100%;
    font-size: 19px;
    line-height: 25px;
    font-weight: 300;
    color: #2d2d2d;
    padding: 0 15px 15px 15px;
    margin-top: 12px;
    letter-spacing: 0.3px;
}

.s3-ic1 {
    display: block;
    margin: 0 auto;
    z-index: 2;
    position: relative;
}

.s3-img-sldr {
    display: block;
    margin: -50px auto 0;
    max-width: 100%;
}


/*==========sectionFour================*/
.sectionFour {
    float: left;
    width: 100%;
    padding: 60px 0;
    background: #f3faff;
}

.s4-rght {
    float: right;
    width: 58%;
    text-align: left;
    padding: 30px 0;
}

ul.s4-list {
    float: left;
    width: 100%;
    margin: 20px 0;
}

ul.s4-list li {
    float: left;
    width: 33.33%;
    text-align: left;
    padding-left: 40px;
    background: url(../img/s4-tik.png) no-repeat center left;
    font-size: 20px;
    line-height: 28px;
    color: #000000;
    margin-top: 17px;
}

.s4-img {
    position: absolute;
    left: -40px;
    top: 0;
}

/*==============sectionFive===============*/
.sectionFive {
    float: left;
    width: 100%;
    padding: 60px 0;
}

.s5-mdl {
    float: left;
    width: 100%;
    position: relative;
    margin: 30px 0;
}

.s5-col-1 {
    width: 28%;
    text-align: center;
}

.s5-col-txt1 {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    height: 38px;
    line-height: 36px;
    color: #2d2d2d;
    font-weight: bold;
    padding: 0 15px;
    width: 110px;
    border: 1px dotted #1e7ca7;
    border-radius: 40px;
    text-transform: uppercase;
    position: relative;
}

.s5-col-txt1:after {
    position: absolute;
    left: 50%;
    width: 2px;
    margin-left: -1px;
    border-left: 2px dotted #1979a5;
    height: 30px;
    bottom: -30px;
    content: "";
}

.s5-lft-img {
    display: block;
    margin: 30px auto 20px;
    max-width: 100%;
}

.s5-col-txt2 {
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 26px;
    color: #2d2d2d;
    font-weight: 300;
}

.s5-col-2 {
    position: absolute;
    left: 50%;
    margin-left: -25%;
    float: left;
    width: 50%;
    text-align: center;
}

.s5-col2-txt1 {
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
    line-height: 38px;
    font-weight: bold;
    color: #fff;
    width: 270px;
    height: 40px;
    background: #1376a3;
    border-radius: 40px;
}

.s5-col2-txt2 {
    float: left;
    width: 100%;
    font-size: 19px;
    line-height: 26px;
    color: #2d2d2d;
    font-weight: 300;
    margin-top: 10px;
    position: relative;
    z-index: 2;
}

.s5mdl-img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    margin: 10px 0 0 0;
}

.s5-col-2 ul {
    float: left;
    width: 100%;
    margin-top: -30px;
    position: relative;
    padding-left: 140px;
}

.s5-col-2 ul li {
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 24px;
    color: #2d2d2d;
    font-weight: 300;
    margin-bottom: 5px;
    background: url(../img/s5-dot.png) no-repeat left center;
    padding-left: 25px;
    text-align: left;
}

/*=============sectionSix=============*/
.sectionSix {
    float: left;
    width: 100%;
    padding: 60px 0;
    background: #f3faff;
}

.s6-mdl {
    float: left;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 40px;
    margin-bottom: 15px;
}

.s6-col {
    width: 32%;
}

.s6-col-img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
}

.s6-col-cont {
    float: left;
    width: 100%;
    margin-top: 20px;
    text-align: left;
    padding-left: 80px;
    position: relative;
}

.s6-col-cont img {
    position: absolute;
    left: 0;
    top: 15px;
}

.s6-col-cont span {
    float: left;
    width: 100%;
    font-size: 26px;
    line-height: 30px;
    font-weight: bold;
    color: #1376a3;
    padding: 0 0 15px 0;
    position: relative;
}

.s6-col-cont span:after {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 50px;
    background: #d3d7c6;
    content: "";
}

.s6-col-cont p {
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 25px;
    color: #1d1d1d;
    margin-top: 12px;
    letter-spacing: 0.3px;
}

/*=============sectionSeven=============*/
.sectionSeven {
    float: left;
    width: 100%;
    padding: 60px 0;
}

.s7-mdl {
    float: left;
    width: 100%;
    padding: 0 140px;
    margin-top: 30px;
}

.s7-testiBx {
    float: left;
    width: 100%;
}

.testi-col {
    float: left;
    background: #f3faff;
    -webkit-box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    text-align: left;
    position: relative;
    padding: 40px 40px 20px 120px;
}

.testi-col:before {
    position: absolute;
    left: 30px;
    top: -7px;
    border-top: 30px solid #fff;
    border-left: 38px solid #f3faff;
    content: "";
}

.t-img {
    position: absolute;
    left: 30px;
    top: 40px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #cbe1eb;
    line-height: 70px;
    font-size: 40px;
    color: #ffffff;
    font-weight: 300;
    text-align: center;
}

.t-img:after {
    position: absolute;
    left: 50%;
    margin-left: -9px;
    bottom: -9px;
    content: "";
    background: url(../img/t-strt-ic.png) no-repeat center center;
    width: 18px;
    height: 18px;
}

.t-name {
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 24px;
    color: #1b0238;
    font-weight: bold;
}

.t-name span {
    font-weight: 300;
}

.vryfied-txt {
    float: left;
    width: 100%;
    margin-top: 5px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ebebeb;
}

.t-str {
    display: inline-block !important;
    vertical-align: middle;
    width: 75px;
    margin: -1px 8px 0 0;
}

.vryfied-txt span {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: 18px;
    color: #9b9b9b;
}

.vryfied-txt span img {
    display: inline-block;
    vertical-align: middle;
    margin: -5px 5px 0 0;
}

.t-abt {
    float: left;
    width: 100%;
    font-size: 19px;
    line-height: 26px;
    color: #333333;
    margin-top: 15px;
    letter-spacing: 0.3px;
    font-weight: 300;
}

.s7-btn-txt {
    float: left;
    width: 100%;
    font-size: 30px;
    line-height: 36px;
    color: #1376a3;
    font-weight: bold;
    margin-top: 30px;
}

/*=============sectionEight=============*/
.sectionEight {
    float: left;
    width: 100%;
    padding: 60px 0;
    background: #f3faff;
}

ul.s7-list {
    float: left;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 30px;
}

ul.s7-list li {
    float: left;
    width: 33.333%;
    text-align: center;
    padding: 0 30px;
    position: relative;
}

ul.s7-list li:after {
    position: absolute;
    right: 0;
    top: 50px;
    height: 90px;
    width: 1px;
    background: #ddd;
    content: "";
}

ul.s7-list li:last-child:after {
    display: none;
}

ul.s7-list li img {
    display: block;
    margin: 0 auto 10px;
}

ul.s7-list li span {
    float: left;
    width: 100%;
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    color: #1a3b5a;
}

ul.s7-list li p {
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 26px;
    font-weight: 300;
    margin-top: 10px;
    color: #333333;
}

/*==========footer===================*/
.footer {
    float: left;
    width: 100%;
    padding: 30px 0;
    text-align: center;
    border-top: 1px solid #e8e8e8;
}

.ftr-logo {
    display: inline-block;
    vertical-align: middle;
}

.ftr-txt1 {
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 32px;
    color: #333333;
    margin-top: 20px;
    font-weight: 300;
}

.ftr-txt1 a {
    color: #333333;
    padding: 0 8px;
}